Download da versão mais recente do LotoClover

O LotoClover é desenvolvido em Java e portanto necessita que o JRE (Java Runtime Environment) esteja instalado. Caso não haja um JRE, o instalador irá redirecionar para o site da Oracle para que possa ser feito o download do JRE, que é gratuito. A versão mínima do JRE é o 1.8.

Todos os testes foram feitos para os sistemas operacionais Windows 32 e 64 bits XP,Vista, Win7 e Win8.

A configuração mínima recomendada é 1GB de memória RAM e uma tela com resolução mínima de 1024x768 pixels.

Clicando no link abaixo você pode fazer o download da versão mais recente do LotoClover. O arquivo é um instalador para o Windows e está zipado. Basta fazer o download, descompactar e executar. O procedimento é bem simples, siga as instruções no passo a passo do instalador, que está em português.


Versão funcional: Versão: 2.1 - Revisão: 1.139